Subject: bases [was: Re: [lojban] Re:HEX advert... (Don't know what it was)

From: [email-masked]
Date: Sat, 10 Nov 2001 15:00:32 -0000

--- In lojban@y..., And Rosta <arosta@u...> wrote:
> I could point out, btw, that by your reasoning it could be argued 
that
> English is default base 13, given that digits 1-12 are 
noncompositional.

Just because English has the words 'ten', 'eleven', and 'twelve' are 
not respectively 'onety', 'oneteen', and 'twoteen' does not mean 
English uses base 13 by any stretch, any more than 'thirteen' not 
being 'threeteen', 'fifteen' not being 'fiveteen', or 'twenty' not 
being 'twoty' means anything about the base English uses. All these 
are plainly irregularities.

> (BTW, I favour duodecimal for cardinal numbers & sexagesimal for
> fractions.)

But why?

Sincerely,
Robert